*{
	margin: 0;
	border: 0;
}

/*JAVASCRIPT STYLE*/
#mainJS{
	background-image: url('https://c4.wallpaperflare.com/wallpaper/966/672/905/javascript-minimalism-wallpaper-preview.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	font-family: sans-serif;
	padding: 20px;
}

#back{
	background-color: skyblue;
	padding:5px 10px;

}

#back, a{
	color: black;
	text-decoration: none;
}

h1{
	text-align: center;
	font-size: 50px;
}

h2{
	font-size: 35px;
}

#jsMeans{
	text-align: center;
	font-size: 27px;
}

.lesson{
	font-size: 25px;
	margin-left: 20px;
	margin-top: 30px;
}

.meaning{
	font-size: 23px;
	margin-left: 70px;
}

p, button{
	font-size: 20px;
	margin-left: 70px;
	margin-top: 10px;
	margin-bottom: 10px;
}

label{
	margin-left: 70px;
}

input{
	font-size: 18px;
}


/*JQUERY STYLE*/
